body {
    margin: 0;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing{
    padding-right: 1rem;
    padding-left: 1rem;
}

/* Custom page header */
.header {
    padding-bottom: 1rem;
    border-bottom: .05rem solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 3rem;
}

/* Custom page footer */
.footer {

    /* padding-top: 1.5rem; */
    color: #777;
    border-top: .05rem solid #e5e5e5;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;


}

/* Customize container */
@media (min-width: 48em) {
    .container {
        max-width: 96rem;
    }
}
.container-narrow > hr {
    margin: 2rem 0;
}

/* Main marketing message and sign up button */
.jumbotron {
    text-align: center;
    border-bottom: .05rem solid #e5e5e5;
}
.jumbotron .btn {
    padding: .75rem 1.5rem;
    font-size: 1.5rem;
}

/* Supporting marketing content */
.page {
    /*margin: 3rem 0;*/

    margin: 3rem 0;
}
.page p + h4 {
    margin-top: 1.5rem;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 48em) {
    /* Remove the padding we set earlier */
    .header,
    .marketing,
    .footer {
        padding-right: 10px;
        padding-left: 10px;
    }
    /* Space out the masthead */
    .header {
        margin-bottom: 2rem;
    }
    /* Remove the bottom border on the jumbotron for visual effect */
    .jumbotron {
        border-bottom: 0;
    }
}
.wide-container {
    padding-right: .9375rem;
    padding-left: .9375rem;
    margin-right: auto;
    margin-left: auto;
}





.nav-pills > .active > a,
.nav-pills a:hover {
    background-color: #eceeef;
}

.say-box{
    margin-bottom: 30px;
}
.bot-say{

}

.human-say{

}

.say.human {
   /* margin-right: 30px;*/
}

.say.bot {
   /* margin-left: 30px;*/
}
.say {
    position: relative;
    padding: 15px;
    margin: 1em 0 1em;
    border: 5px solid #EE5827;
    color: #333;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.say.bot:before {
    top: -20px;
    bottom: auto;
    left: auto;
    right: 140px;
    border-width: 0 20px 20px;
}
.say.bot:after {
    top: -12px;
    bottom: auto;
    left: auto;
    right: 147px;
    border-width: 0 13px 13px;
}
.say:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    border-width: 20px 20px 0;
    border-style: solid;
    border-color: #EE5827 transparent;
    display: block;
    width: 0;
}




.say:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 47px;
    border-width: 13px 13px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}

#api-status{
    font-weight: bold;
}

.navbar-toggleable-xs.collapse.in {
    display: inline-block;
    width: 100%;
    /* text-align: center; */
    /* align-content: center; */
}

.navbar-toggleable-xs.collapse.in .nav-pills .nav-link {
    /* display: block; */
    padding: .4em .4em;
    border-radius: .25rem;
}

ul.share-buttons{
    list-style: none;
    padding: 0;
    margin-top: 5px;
}

ul.share-buttons li{
    display: inline;
}

ul.share-buttons li i{
    color: rgba(0, 0, 0, 0.22);
}

ul.share-buttons li i:hover{
    color: rgba(0, 0, 0, 0.4);
}

.footer{
margin-bottom: 0px;
bottom: 0px;
position: relative;
    /* padding-top: 1.5rem; */
    color: #777;
    border-top: .05rem solid #e5e5e5;
    height: 60px;
    line-height: 20px;
    background-color: #f5f5f5;
    padding-top: 10px;
}

.jumbotron {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;
}
.jumbotron h1,
.jumbotron .h1 {
    color: inherit;
}
.jumbotron p {
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: 200;
}
.jumbotron > hr {
    border-top-color: #d5d5d5;
}
.container .jumbotron,
.container-fluid .jumbotron {
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
}
.jumbotron .container {
    max-width: 100%;
}
@media screen and (min-width: 768px) {
    .jumbotron {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }
    .jumbotron h1,
    .jumbotron .h1 {
        font-size: 63px;
    }
}